/* Index Page */

.now-showing-header {
  h2 {
    font-weight: 300;
    margin-bottom: 50px;
  }
}

.select-showtime-date {
  margin: -20px 0 20px;
}

.movies-container {
  display: none;
}

.movie-thumbnail {
  margin: 0px;
  padding: 0px;
  img {
    opacity: 0.4;
    width: 100%;
  }
}

.movie-showtime-info {
  color: $lightgrey;
  position: absolute;
  top: 0;
  width: 100%;
  p {
    font-size: 24px;
    font-weight: 300;
    a {
      color: $lightgrey;
      text-decoration: none;
    }
  }
}

.showtime-index {
  display: none;
  padding-top: 20px;
  .showtime-link {
    &:hover {
      color: darken($lightgrey, 20%)
    }
  }
  .sold-out-showtime {
    color: $red !important;
    text-shadow: 1px 1px lighten($red, 10%);
  }
}

.movie-thumbnail-image-index {
  background: rgba(0,0,0,0.9);
  height: 300px;
  overflow: hidden;
  position: relative;
  width: 100%;
  h4 {
    font-size: 40px;
    font-weight: 300;
    padding: 10px;
  }
}

/* Show Page */

.movie-thumbnail-image-show {
  height: 400px;
  margin-bottom: 20px;
  overflow: hidden;
  padding: none;
  img {
    width: 100%;
  }
}

.verify-age-modal {
  border-radius: 0px;
  h4 {
    font-weight: 300;
  }
  label {
    font-weight: 300;
  }
}

.not-old-enough-message {
  color: $red !important;
  h4 {
    display: inline-block;
  }
  a {
    margin-top: 0px;
    margin-left: 10px;
  }
}
.movie-thumbnail{
  margin-bottom: 20px;
}
.cover-img{
  height: 420px !important;
  width: 100% !important;
}
a{
    text-decoration: none !important;
}
a:hover{
  font-weight: bold;  
}

.nav-pills>li.active>a{
  color: Moccasin !important;
  font-weight: bold;
  background-color: black !important;
}
.nav-pills>li>a{
  background-color: Gray81 !important;
}